h1 {
  background-color: #ffffff;
  color: #0080c0;
  font-family: serif;
  font-size: large;
  font-weight: bold;
}

h2 {
  background-color: #ffffff;
  color: #0080c0 ;
  font: sans-serif;
  font-weight: bold;
  font-size: medium;
}

h3 {
  background-color: #ffffff;
  color: #0080e0;
  font: sans-serif;
  font-weight: bold;
  font-size: medium;
}

